html, body {
  width: 100%;
  overflow-x: hidden;
}
body{
  /*font-family: 'Helvetica Neue', HelveticaNeue, Helvetica, sans-serif;*/
  font-family: "Roboto",sans-serif;
  font-size: 13px;
  line-height: 22px;
  color: rgb(68, 68, 68);
  margin: 0;
  padding: 0;
}

.form-box a button {
    border-top: 1px solid #bfbfbf;
    border-bottom: 3px solid #444;
    color: #fdf9f9;
    /*font-size: 1.11111em;*/
    font-size: 23px;
    border-radius: 0px;
    width: 100%;
    height: 50px;
    cursor: pointer;
    background-color: #85d42f;
    text-transform: uppercase;
}

.form-box a button:hover {
    background: #64a221;
}

.clear{
  clear: both;
}
#rms-main{
  width: 980px;
  margin: 0 auto;
}
#rms-header-container{
  height: 56px;
  border-bottom: 1px solid #dadada;
}
#rms-header{
  color: white;
  padding: 10px;
  margin-bottom: 20px;
  width: 960px;
  margin: 0 auto;
}
#rms-header img{
  height: 35px;
  /*float: left;*/
  margin-top: 3px;
}
#rms-header #social{
  /*float: right;*/
}
/*divaka*/
#rms-header .hbox {
    float: left;
    /*width: calc(50% - 2px);*/
    width: calc(100% / 3 - 2px);
    /*border: 1px solid;*/
    height: 40px;
    font-weight: bold;
    font-size: 16px;
}
#rms-header .hbox input, #rms-main-home input {
    width: calc(80% - 5px);
    height: 29px;
    padding-top: 3px;
    outline: 0;
    font-size: 17px;
}

#search-form {
    display: flex;
}

#search-form input {
    border: 1px solid #eee;
}

.hbox #search-results {
    display: none;
    position: relative;
    z-index: 10;
    padding: 5px;
    width: calc(80% - 13px);
    background: white;
    border-left-width: 1px;
    border-left-color: #eee;
    border-left-style: solid;
    border-right-width: 1px;
    border-right-color: #eee;
    border-right-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #eee;
    border-bottom-style: solid;
}

.hbox #search-results .search-result {
    padding-top: 5px;
    padding-bottom: 5px;
}

@media screen and (max-width: 580px) {
    #search-form #search-results {
        display: none;
        position: absolute;
        top: 84px;
        left: 10px;
        z-index: 10;
        width: calc(75% - 1px);
        background: white;
        border-left-width: 1px;
        border-left-color: #eee;
        border-left-style: solid;
        border-right-width: 1px;
        border-right-color: #eee;
        border-right-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #eee;
        border-bottom-style: solid;
    }
}

#rms-main-home #search-form {
    display: flex;
    margin-top: 10px;
    /*border: 1px solid;*/
    margin-top: 10px;
}

#rms-main-home #search-results {
    display: none;
    width: calc(80% - 12px);
    padding: 5px;
    outline: 0;
    font-size: 17px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #eee;
}

#rms-main-home #search-results .search-result {
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    height: 20px;
    outline: 0;
    text-align: left;
}

#rms-main-home #search-results .search-result a {
    font-size: 14px;
}

.rom-info .left-info {
    float: left;
    border: 1px solid;
    width: calc(30% - 7px);
}

.rom-info .right-info {
    border: 1px solid;
    width: calc(70% - 7px);
    font-weight: normal;
}

/*.rom-info .form-box{
    margin-bottom: 20px;
}
*/

.rom-info {
    /*display: flex;*/
    /*width: calc(100%);*/
}

#rom-info-table td:before {
    content: attr(data-label);
    display: inline-block;
    color: hsl(0, 0%, 60%);
    font-size: 14px;
    font-weight: normal;
    margin-left: -100%;
    text-transform: uppercase;
    width: 100%;
    white-space:nowrap;
}

#rom-info-table td {
    background-color:#fff;
    border-top:none;
    position:relative;
    padding-left:50%;
}

#rom-info-table td:hover {
    background-color:#eee;
    color:#000;
}
#rom-info-table td:hover:before {
    color:hsl(0, 0%, 40%);
}

#rom-info-table td:first-child {
    border-top:1px solid #bfbfbf;
    border-bottom: 3px solid #0059df;
    border-radius: 4px 4px 0 0;
    color: #000;
    font-size: 1.11111em;
    /*font-weight: bold;*/
}

#rms-header .hbox button, #rms-main-home button {
    width: calc(20% - 5px);
    /*height: 35px;*/
    /*border-radius: 4px;*/
    /*margin-top: -3px;*/
    /*padding: 12px 10px;*/
    /*background: -webkit-linear-gradient(top,#beb27f,#7b7558);*/
    /*background: linear-gradient(to bottom,#beb27f,#7b7558);*/
    background-color: #2566c5;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.25);
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    border: 0;
    /*border-bottom: solid 1px #9c9468;*/
    background-image: linear-gradient(to bottom, #2d4467, #5f88c7);
    background-image: -webkit-linear-gradient(top, #2d4467, #5f88c7);
    cursor: pointer;
    user-select: none;
    outline: 0;
}
.hbox.right {
    line-height: 40px;
    text-align: right;
    /*margin-right: 10px;*/
    vertical-align: middle;
}
.hbox.right a {
    margin-left: 15px;
}
.hbox.full {
    width: 100% !important;
    /*border: 1px solid;*/
    text-align: right;
    vertical-align: middle;
    line-height: 40px;
}
h1 {
    font-family: "open sans",sans-serif;
    font-size: 36px;
    font-weight: 300;
    line-height: 44px;
    margin: 15px 0 5px;
}
a {
  color: rgb(36, 93, 193);
  text-decoration: none;
}
#rms-footer-container{
  background-color: rgb(68, 68, 68);
  clear: both;
}
#rms-footer{
  width: 980px;
  margin: 0 auto;
  color: white;
  /*margin-top: 30px;*/
  padding: 20px;
}
#rms-footer p {
  margin: 0;
  padding: 0;
  text-align: center;
}
#rms-footer a {
  color: white;
}

#rms-footer .footer-hrefs {
    float:left;
    margin-left: 250px;
    margin-top: 10px;
    list-style: none;
}

.non-empty-span {
    display: inline-block;
    /*width: 20px;*/
    width: 30px;
    height: 20px;
    margin-right: 10px;

    border-radius: 2px;
    border: 1px solid #00000033;
}

input,textarea {
  outline: none;
}

textarea {
  height: 90px;
  padding-top: 14px;
}

.form-box:nth-child(3n+1) {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    /*border: 1px solid red;*/
}

h1 span{
  font-size: 14px;
  display: block;
}

.truncate {
  float: left;
  max-width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#rms-main-home{
  text-align: center;
  padding-top: 26px;
}
#rms-main-home p{
  font-size: 16px;
  line-height: 32px;
}
/* divaka freestyle */
.form-box {
    float: left;
    /*margin: 0 5px 5px 0;*/
    width: calc(50% - 15px);
}

.related-holder .form-box {
    float: left;
    margin-bottom: 35px;
    width: calc(100% / 5 - 5px);
    height: 210px;
}

.related-holder .form-box img {
    width: 150px;
    height: 175px;
}

.related-holder .form-box span {
    /*display: none;*/
    display: block;
    /*margin-bottom: 30px;*/
    /*font-size: 20px;*/
}

@media screen and (max-width: 810px) {
    .related-holder .form-box {
        float: none;
        /*margin-bottom: 15px;*/
        margin: 5px 0;
        width: 100%;
        height: 380px;
    }

    .related-holder .form-box img {
        width: 300px;
        height: 330px;
    }

    .related-holder .form-box span {
        display: block;
        margin-bottom: 30px;
        font-size: 20px;
    }
}

.equal-center {
    font-size: 30px;
    /*border: 1px solid;*/
    height: 34px;
    text-align: center;
    padding-top: 15px;
    width: 30px;
}

.main-categories .form-box {
    /*height: 200px;*/
    text-align: center;
    /*margin: 10px;*/
    margin-top: 10px;
    /*background-color: #e7f2fe;*/
    /*background-color: #d5d7da;*/
    /*background-color: #e9f5df;*/
    /*background-color: #f6faff;*/
    /*border-radius: 5px;*/
    border: 1px solid rgba(0, 0, 0, 0.2);
    /*width: calc(50% - 22px);*/
    /*width: calc(50% - 10px);*/
    width: calc(100% / 3 - 12px);
    margin: 5px;
}

.main-categories .form-box:nth-child(2n) {
    margin-left: 16px;
}

.form-box .category-title {
    margin-top: 5px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 3px solid #0059df;
    border-radius: 4px 4px 0 0;
    padding: 10px 14px;
}

.category-item {
    border:1px solid #bfbfbf;
    padding:10px 14px;
}

.category-item:hover {
    background-color:#eee;
    color:#000;
}

.category-item.left {
    text-align: left;
}

.form-box .category-title img {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-bottom: 1px;
}

.main-categories .form-box a {
    /*color: #000000;*/
}

#rms-footer .cprt {
    text-align: center;
    margin-top: 10px;
}

#rms-footer .section {
    float: left;
    width: calc(100% / 2 - 2px);
    list-style: none;
    text-align: center;
    /*border: 1px solid;*/
    text-transform: uppercase;
    margin-bottom: 20px;
    padding: 0px;
}

#rms-footer .section.left-consoles li {
    margin: 0 auto;
}

#rms-footer .section.right-consoles li {
    margin: 0 auto;
}


#rms-footer h3 {
    text-align: center;
}

/*.top{border-bottom:solid black 1px; display:inline-block; float:left}
.bottom{ display:inline-block; clear:left; float:left}
*/
@media screen and (max-width: 980px) {
    #rms-header, #rms-main {
    width: 95%;
    }
    #rms-footer {
    width: 100%;
    padding: 20px 0;
    }
    .truncate {
    max-width: calc(100% - 120px);
    }
}
@media screen and (max-width: 850px) {
}
@media screen and (max-width: 750px) {
/* divaka */
    .form-box {
        width: 100%;
    }
    .equal-center {
        width: 100%;
    }
    .tall, .tall-calc {
        height: 50px !important;;
    }
    .breadcrumb {
        text-align: center;
    }
    .main-categories .form-box {
        /*height: 140px;*/
        width: 100%;
        padding: 0;
        margin: 0;
        margin-top: 10px;
    }
    .main-categories .form-box:nth-child(2n) {
        margin-left: 0;
    }
/*    #rms-header .hbox {
        width: 100%;
    }*/
    .browse-other {
        width: 100%;
    }
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 580px) {
    #rms-footer p a, #rms-footer p span, ul li a, ul li, p.other-info a {
        font-size: 15px;
        line-height: 2;
    }
    #rms-footer p a {
        display: inline-block;
        width: 50%;
        line-height: 50px;
    }
    #rms-footer a.rms {
        width: auto;
    }
    #rms-footer p {
        font-size: 0;
    }
    #rms-footer p span {
        display: block;
    }
    #rms-footer #social {
        margin-left: 25%;
        margin-top: 10px;
    }
    #rms-header #social {
        /*display: none;*/
    }
    #rms-main-home {
        padding-top: 0;
    }
    #rms-main-home img {
        padding-top: 10px;
    }
    #rms-header img {
        float: none;
        /*margin: 10px auto -10px;*/
        margin: 0px auto -10px;
        display: block;
        height: auto;
        /*width: 75%;*/
    }
    ul {
        padding-left: 20px;
    }
    p.other-info {
        font-size: 0;
        text-align: center;
    }
    p.other-info a {
        display: block;
        margin: 0 auto;
    }
    h1 {
        text-align: center;
    }

    /* test divaka */
    .table-container th {
        font-size: 11px;
    }
    #rms-header .hbox {
        width: 100%;
    }
    #rms-header-container {
        height: 150px;
    }
    #search-form input {
        /*border: 1px solid #eee;*/
    }
    .hbox.right {
        text-align: center;
    }
    .hbox.right a {
        margin: 0 10px 0 10px;
    }
    .hbox.full {
        text-align: center;
        height: 100px !important;
        line-height: 90px !important;
    }

    .form-box {
        text-align: center;
        display: block;
    }

    .form-box img {
        /*margin: auto;*/
    }

    .rating {
        width: calc(50%);
        float:none;
    }
}

.clear-fix:after {
    content: "";
    display: table;
    clear: both;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

/* divaka freestyle */
/*.form-box {
    float: left;
    margin: 0 5px 5px 0;
    width: 100px;
}*/

.form-box .title {
    text-align: left;
}

.form-box input, .form-box select, .form-box div.input-legend  {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    /*border-radius: 3px;*/
    padding: 6px 12px;
    height: 34px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
}

input.tall {
    height: 50px;
    border-bottom: 0px;
    font-size: 20px;
}

div.tall {
    height: 50px;
    border-bottom: 0px;
    font-size: 20px;
    background-color: #cfcfcf;
    text-align: left;
    /*padding-top: 15px;*/
}

div.input-legend {
    background-color: #cfcfcf !important;
    font-size: 16px;
}

/* responsive table */
.table-container table
{
    margin: 0;
    border-collapse: collapse;
    /* divaka */
    table-layout: fixed;
    /*width: 100%;*/
}

.table-container td, th
{
    padding: .5em 1em;
    border: 1px solid #999;
    text-align:center;
    white-space: nowrap;
}

.table-container th {
    background-color: #e7f2fe;
}

.table-container td {
    font-size: 13px;
}

.table-container td.grey {
    color: #999;
    background-color: #eee;
}

.table-container-outer { position: relative; }

.table-container
{
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}

.table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);
}

.table-container-fade
{
    position: absolute;
    right: 0;
    width: 30px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);
}

.table-container h2 {
    margin-bottom: 0;
}

/* SELECT 2 */
.select2-selection__rendered {
    line-height: 34px !important;
    background-color: #dadada;
}
.select2-container .select2-selection--single {
    height: 34px !important;
}
.select2-selection__arrow {
    height: 34px !important;
}
[class^='select2'] {
  border-radius: 0px !important;
}
/* SELECT2 END */


.mgt35 {
    margin-top: 35px;
}
.mgt60 {
    margin-top: 60px;
}

.category-info {
    font-size: 15px;
}

/*#rms-footer .left-consoles {
    float: left;
    width: calc(50% - 2px);
    list-style: none;
}

#rms-footer .right-consoles {
    float: left;
    width: calc(50% - 2px);
    list-style: none;
}
*/

/* BREADCRUMB */

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
}

ul ul,
ul ol,
ol ul,
ol ol {
    margin-bottom: 0;
}

.breadcrumb {
    padding: 0 0;
    margin-bottom: 10px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    font-size: 16px;
}

.breadcrumb > li {
    display: inline-block;
}

.breadcrumb > li + li:before {
    content: "> ";
    padding: 0 5px;
    color: #ccc;
}

.breadcrumb > .active {
    color: #333333;
}

.breadcrumb {
    margin-top: 5px;
    /*margin-bottom:23px*/
}

.breadcrumb li:before{
    padding:0 8px
}

.breadcrumb li.active{
    font-weight:600
}

.breadcrumb a {
    text-decoration:underline
}

.breadcrumb a:hover{
    text-decoration:none
}
/* BREADCRUMB END */

/* Tables */
/* Responsive scroll-y table */
.table-responsive {
    min-height:.01%;
    overflow-x:auto;
    /* divaka */
    padding:1em;
}
@media screen and (max-width: 801px) {
    .table-responsive {width:100%; overflow-y:hidden; -ms-overflow-style:-ms-autohiding-scrollbar;}
}
    /* Default table */
table {
    border-collapse:collapse;
    border-spacing:0;
    -webkit-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
       -moz-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
                box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
    margin-bottom:40px;
    margin-top:.5em;
    width:100%;
    max-width:100%;
}
table thead tr {border-bottom:3px solid #0059df; color:#000;}
table tfoot tr {border-top:3px solid #0059df;}
table thead th, table tfoot th {
    background-color:#fff;
    color:#000;
    font-size:.83333em;
    line-height:1.8;
    padding: 15px 14px 13px 14px;
    position:relative;
    /*text-align:left;*/
    text-transform:uppercase;
}
table tbody tr {background-color:#fff;}
table tbody tr:hover {background-color:#eee; color:#000;}
table th, table td {
    border:1px solid #bfbfbf;
    padding:10px 14px;
    position:relative;
    vertical-align:middle;
}
caption {font-size:1.111em; font-weight:300; padding:10px 0;}

@media (max-width:1024px) {
    table {font-size: .944444em;}
}
@media (max-width:767px) {
    table {font-size: 1em;}
}

 /* Responsive table full */
@media (max-width: 767px) {
    .table-responsive-full {box-shadow:none;}
    .table-responsive-full thead tr,
    .table-responsive-full tfoot tr {display:none;}
    .table-responsive-full tbody tr {
        -webkit-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
           -moz-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
                    box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
        margin-bottom:20px;
    }
    .table-responsive-full tbody tr:last-child {margin-bottom:0;}
    .table-responsive-full tr,
    .table-responsive-full td {display:block;}
    .table-responsive-full td {
        background-color:#fff;
        border-top:none;
        position:relative;
        padding-left:50%;
    }
    .table-responsive-full td:hover {background-color:#eee; color:#000;}
    .table-responsive-full td:hover:before {color:hsl(0, 0%, 40%);}

    .table-responsive-full td:first-child {
        border-top:1px solid #bfbfbf;
        border-bottom: 3px solid #0059df;
        border-radius: 4px 4px 0 0;
        color: #000;
        font-size: 1.11111em;
        font-weight: bold;
    }
    .table-responsive-full td:before {
        content: attr(data-label);
        display: inline-block;
        color: hsl(0, 0%, 60%);
        font-size: 14px;
        font-weight: normal;
        margin-left: -100%;
        text-transform: uppercase;
        width: 100%;
        white-space:nowrap;
    }
}
@media (max-width: 360px) {
    .table-responsive-full td {padding-left:14px;}
    .table-responsive-full td:before {display:block; margin-bottom:.5em; margin-left:0;}

    #rms-footer .section {
        float: none;
        width: 100%;
    }

    .console-logo img {
        max-width: 300px !important;
        height: auto !important;
    }
}
/* Sort table */
.sort-table-arrows {
    /*float:right;*/
    transition:.3s ease;
    margin-top: 5px;
}

.sort-table-arrows button {margin:0; padding:4px 8px;}
.sort-table th.title, .sort-table th.composer {width:20% !important;}
.sort-table th.lyrics, .sort-table th.arranger, .sort-table th.set, .sort-table th.info {width:15% !important;}
.sort-table .title {font-weight: bold;}
.sort-table .title small {font-weight:normal;}

@media (max-width:1024px) {
    .sort-table th,.sort-table-arrows {text-align:center;}
    .sort-table-arrows {float:none; padding:8px 0 0; position:relative; right:0px;}
    .sort-table-arrows button {bottom:0;}
}
@media (max-width:767px) {
    .sort-table thead tr {border-bottom:none; display:block; margin:10px 0; text-align:center;}
    .sort-table thead tr th.arranger {display:none;}
    .sort-table th {
        border-bottom:1px solid #bfbfbf;
        border-radius:4px;
        display:inline-block;
        font-size:.75em;
        line-height:1;
        margin:3px 0;
        padding:10px;
    }
    .sort-table th.title, .sort-table th.composer, .sort-table th.lyrics, .sort-table th.set, .sort-table th.info {width: 100px !important;}
    .sort-table td.title:before {display:none;}
    .sort-table td.title {letter-spacing:.03em; padding-left:14px;}
}

/* END OF RESPONSIVE AND SORTABLE TABLES */

/*.select2-results { background-color: #00f; }
.select2-search input { background-color: #00f; }
.select2-search { background-color: #00f; }
*/

/* STAR RATING */

fieldset, label {
    margin: 0;
    padding: 0;
}

.rating {
    border: none;
    float: left;
}

.rating > input { display: none; }
.rating > label:before {
    margin: 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > .half:before {
    content: "\f089";
    position: absolute;
}

.rating > label {
    color: #ddd;
    float: right;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label { color: #FFD700;  }, /* show gold star when clicked */
/*.rating:not(:checked) > label:hover,*/ /* hover current star */
/*.rating:not(:checked) > label:hover ~ label*/ { color: #FFD700;  } /* hover previous stars in list */

/*.rating > input:checked + label:hover,*/ /* hover current star when changing rating */
/*.rating > input:checked ~ label:hover,*/
/*.rating > label:hover ~ input:checked ~ label,*/ /* lighten current selection */
/*.rating > input:checked ~ label:hover ~ label { color: #FFED85;  }*/

/* */

.pagination-container {
    text-align: center;
}

.rom-cover {
    width:250px;
    height:275px;
}

.console-logo {
    text-align: center;
    width: 100%;
}

.console-logo img {
    /*width: auto;*/
    max-width: 340px;
    /*max-height: 76px;*/
    height: auto;
}

.roms-desc {
    width:100%;
    float:left;
    padding: 5px;
    border-top: 3px solid #0059df;
    border-bottom: 3px solid #0059df;
    font-size: 16px;
}

.cons-desc {
    width:100%;
    padding: 5px;
    font-size: 16px;
}

/************* Bootstrap Pagination ********************/

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #ffffff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  cursor: not-allowed;
  background-color: #ffffff;
  border-color: #dddddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

#emulators-list td.name {
    min-width: 130px;
}

#emulators-list tr {
    word-break: break-word;
}
